/* Add styles to override the design defaults. */
#newscenter-feed h3 {
    font-size: 1.3rem;
}
#newscenter-feed .event-date {
    font-size: 9pt;
}
#newscenter-feed button.tiny, #newscenter-feed .button.tiny {
    font-size: 1rem;
    padding: 0.5rem 1rem 0.5rem;
    margin-bottom: 0;
    border-radius: 10px;
}
#newscenter-feed button.tiny:hover, #newscenter-feed .button.tiny:hover {
    background: #4377b5;
}
#newscenter-feed .event {
    border: 1px solid #ebebeb;
    margin: 0 0 20px 0;
    padding: 15px;
}